# AvogadroLibs CMake configuration file - http://www.openchemistry.org/

# If this file was found, then OpenQube has been found
set(AvogadroLibs_FOUND 1)

set(AvogadroLibs_VERSION_MAJOR   "1")
set(AvogadroLibs_VERSION_MINOR   "93")
set(AvogadroLibs_VERSION_PATCH   "1")
set(AvogadroLibs_VERSION         "${AvogadroLibs_VERSION_MAJOR}.${AvogadroLibs_VERSION_MINOR}.${AvogadroLibs_VERSION_PATCH}")

set(AvogadroLibs_INSTALL_PREFIX  "/usr")
set(AvogadroLibs_INCLUDE_DIRS    "${AvogadroLibs_INSTALL_PREFIX}/include")
set(AvogadroLibs_LIBRARY_DIR     "${AvogadroLibs_INSTALL_PREFIX}/lib/riscv64-linux-gnu")
set(AvogadroLibs_RUNTIME_DIR     "${AvogadroLibs_INSTALL_PREFIX}/bin")
set(AvogadroLibs_CMAKE_DIR       "${AvogadroLibs_LIBRARY_DIR}/cmake/avogadrolibs")

# List of target names that are plugins:
set(AvogadroLibs_PLUGINS         "")
set(AvogadroLibs_STATIC_PLUGINS  "ThreeDMol;BondCentric;Bonding;commands;CoordinateEditor;CopyPaste;Crystal;CrystalScene;CustomElements;Editor;Hydrogens;ImportPQR;LammpsInput;LineFormatInput;Manipulator;MeasureTool;MolecularProperties;MongoChem;Navigator;NetworkDatabases;OpenBabel;OpenMMInput;PlayerTool;POVRay;ResetView;Select;Selection;SpaceGroup;Surfaces;Spectra;VRML;PluginDownloader;BallStick;Licorice;VanDerWaals;Wireframe;Force;Meshes;OverlayAxes;VanDerWaalsAO")

if(NOT TARGET AvogadroCore)
  include("${AvogadroLibs_CMAKE_DIR}/AvogadroLibsTargets.cmake")
endif()
